Limerence
Chat shares

Delete Chat Share

Revoke a chat share link (authenticated, soft delete)

DELETE
/spaces/{id}/chat-shares/{shareId}

Revoke a chat share link (authenticated, soft delete)

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

id*string
shareId*string

Response Body

application/octet-stream

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/spaces/string/chat-shares/string"
"string"
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}